*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color:#D9D7CD ;
}

body{
    background-image: url("/img/fondopagina.png");
    background-attachment: fixed;
    background-size: cover;

}


.content{
    background-color:rgba(0, 0, 0, 0.751);
}



h1{
    color:grey;
    font-size: 35px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    height: 190px;
    padding: 15px;
}

.title{
    color: white;
    font-family: 'Courier New', Courier, monospace;
    font-style: italic;
}

em{
    color: chocolate;
    font-weight: lighter;
    font-size: 25px;
}

section{
    border:solid gray;
    background-color: rgba(0, 0, 0, 0.845);
    margin: 15px 20px;
    padding: 15px;
    border-radius: 8px;
}

h2{
    border-bottom:solid 2px gray;
    padding: 10px;
    text-align: center;
    margin-top: -15px;
}

strong{
    color:green;
    font-family: cursive;
}

p{
    padding: 15px;
}

ul{
    list-style: decimal-leading-zero;
    margin: 18px;
}

li{
    list-style-position: inside;
   
}

.fondo-li{
    padding: 15px 30px;
    border-radius: 8px;
    margin: 10px 0px;
    background-color:#111827;
    border: solid 1px #1A1F29;
}

.fondo-strong{
    background-color:#111827;
}

h3{
    padding: 10px;
    text-align: center;
}

.fondo-opciones{
    padding: 15px 30px;
    border-radius: 8px;
    margin: 10px 10px;
    background-color:#111827;
    border: solid 1px #1A1F29;
}

.fondo-li-2{
    background-color:#111827;  
    padding-bottom: 5px;
}

details{
    margin-top: 8px;
}

.cont-table{
    margin-top: 12px;
    display: flex;
    justify-content: center;
}


th{
    border-bottom: solid 1px white;
    background:#1A1F29;
    padding: 3px;
}

td{
    border-bottom: solid white 1px;
    background:#1a1f297f;
    text-align: center;
}

footer{
    height: 50px;
    text-align: center;
    background-color:#111827;
    border-top: solid #D9D7CD;
}
